#!/bin/sh
export GDFONTPATH="/usr/share/fonts/TTF/"
gnuplot << EOF
#set term x11
set term png font "arialbd.ttf" 18 size 950,600
set output "Torque vs Speed - 17PM-J034.png"
set title "Torque vs Speed"
set key noautotitles
unset mouse
set bmargin 4
set grid xtics ytics
set logscale x
set xlabel "Shaft Speed - rev/min"
set xrange [50:2000]
set ylabel "Torque - mNm"
set yrange [0:160]
set rmargin 4
plot	\
	"Torque vs Speed - 17PM-J034.csv" \
	using 1:2 with linespoints lt 3
EOF
